Infra Level changes_AWS - Feature #208

Req : WAMP Upgradation for AXIS & YBL Servers
08/17/2021 01:34 PM - karthikeyan

Status: Closed Start date: 08/17/2021

Priority: High Due date: 08/18/2021

Assignee: Payodhi % Done: 0%
Estimated time: 0.00 hour
Spent time: 0.00 hour

Project categorizatio

n:

Description

Dear sir,

We monitored IDFC and DCB servers for last week after the WAMP upgradation there not found any issue. So we request you to

need your approval for upgrade in AXIS and YBL servers with full back up at tomorrow night.(18/08/2021)

History

#1 - 08/17/2021 01:54 PM - Payodhi
- Status changed from New to Approved

- Assignee changed from Payodhi to karthikeyan

Approved, Pls Proceed

#2 - 08/18/2021 10:43 PM - karthikeyan

- File AXIS WAMP Upgraded.png added

- File YBL WAMP Upgraded.png added

- Status changed from Approved to Closed

- Assignee changed from karthikeyan to Payodhi

Dear sir,

Both servers WAMP version up-gradation has been done.

Files
YBL WAMP Upgraded.png 139 KB 08/18/2021 karthikeyan
AXIS WAMP Upgraded.png 811 KB 08/18/2021 karthikeyan
